/* Write your styles */
*{margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;background: transparent;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
html{height: 100%;}
body{width: 100%;height:100%;position: fixed;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
ol, ul,menu{list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins,del,i,s {text-decoration: none;}
table {border-collapse: collapse;border-spacing: 0;}
h1, h2, h3, h4, h5, h6 {font-family: verdana,Tahoma,Arial,Hei,"Microsoft Yahei",SimHei;font-weight:normal;*font-weight:bold;}
cite,big,b{font-family: Georgia, "Times New Roman", Times, serif;}
pre,ins {font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;}
s {font-family: Arial}
a,a:visited{text-decoration:none;outline:none;cursor:pointer;}
/* clear */
.clearfix:after, .head:after,#footer:after,.block:after,#pages:after,#tab:after,.tab:after,.formul:after,.formul li:after,.formul li .common:after,.formul li .common li:after,.form:after,.form li:after,.form li .common:after,.form li .common li:after, .transverse:after, .vertical:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden;}
.clearfix,.head,#footer,.block,#pages,#tab,.tab,.formul, .formul li,.formul li .common,.formul li .common li, .form, .form li,.form li .common,.form li .common li, .transverse, .vertical {*zoom:1;clear:left;}

.pusht{margin-top:10px;}
blockquote,.block{padding:10px;}
.block {background: #fff;border: 1px solid #ccc;}
samp,em{padding:0 5px;}
em{color:#d91010;}
strong{font-weight:bold;}
.error,.fail,.red,.warn{color:#bb2828;}
/* layout */
.col2,.col3,.col4,.col5{float:left;}.col2 .Jow,.col3 .Jow,.col4 .Jow,.col5 .Jow {margin:0 10px 0 0;}.colLast .Jow {margin:0;}.col2 {width:50%;}.col2.colLast{*margin-left:-1px;}.col3 {width:33.3%;}.col3.colLast {width:33.4%;}.col4{width:25%;}.col4.colLast{*margin-left:-2px;}.col5{width:20%;}
.actions,.action,.icon,.inline,i {display:-moz-inline-stack;display:inline-block;zoom: 1;*display: inline;vertical-align:middle;}
.fright{float:right;}
.po-re{position: relative;}
.box-sizing{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
.flex{flex: 1}
.pageWrap{
    width: 100vw;
    padding: .3rem 0;
    background: url(../../tnb/bg1.png?v=1.3) center center no-repeat;
    background-size: cover;
}
/*header{*/
    /*height: 2.066rem;*/
    /*font-size: 0;*/
    /*background: url("../image/header.png") center 0 no-repeat;*/
    /*background-size: 90% 90%;*/
/*}*/
.animat{
    position:relative;
    animation:mymove 5s infinite;
    -webkit-animation:mymove 5s infinite;
    animation-direction:alternate;
    animation-timing-function: ease-in-out;
    -webkit-animation:mymove 5s infinite;
    -webkit-animation-direction:alternate;
    -webkit-animation-timing-function: ease-in-out;
}
@keyframes mymove
{
    0%{
        transform: scale(1);
    }
    25%{
        transform: scale(1.1);
    }
    50%{
        transform: scale(1);
    }
    75%{
        transform: scale(1.1);
    }

}

@-webkit-keyframes mymove /*Safari and Chrome*/
{
    0%{
        transform: scale(1);
    }
    25%{
        transform: scale(1.1);
    }
    50%{
        transform: scale(1);
    }
    75%{
        transform: scale(1.1);
    }
}
/*.content{*/
    /*position: relative;*/
    /*height: 6.88rem;*/
    /*width: 100%;*/
    /*margin: 15px auto;*/
    /*background: url("../image/list.png") center 0 no-repeat;*/
    /*background-size: 100% 100%;*/
/*}*/
/*.time{*/
    /*position: absolute;*/
    /*padding-top:14px;*/
    /*font-size: .24rem;*/
    /*line-height: .35rem;*/
    /*top:-5px;*/
    /*right: 1.06rem;*/
    /*width: 1.25rem;*/
    /*height: 1.4rem;*/
    /*background: url("../image/time.png") 0 0 no-repeat;*/
    /*background-size: 100% 100%;*/
    /*text-align: center;*/
    /*color: #767171;*/
/*}*/
/*.time span{*/
    /*font-size: .42rem;*/
    /*color: #ff6f02;*/
    /*font-weight: bold;*/
/*}*/
.time {
    position: absolute;
    top: 29.5%;
    right: 61.5%;
    /*z-index: 9;*/
    width: 123px;
    height: 88px;
    /*padding-top: 28px;*/
    /*padding-right: 36px;*/
    /*background: url(../image/days1.png?v=1) no-repeat top center / 100% auto;*/
    color: #FF0000;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    /*-webkit-transform:rotate(-15deg);*/
}
.daysNumber{
    margin-top: 35%;
    margin-right: 28%;
    font-size: 20px;
    /*letter-spacing:7px;*/
    font-style: normal;
}
.total{
    position: absolute;
    top:1.15rem;
    left:20%;
    color: #767171;
    font-size:.42rem;
}
.total i{
    width: .45rem;
    height: .613rem;
    line-height: .613rem;
    font-style: normal;
    text-align: center;
    margin-right: .133rem;
    font-size:.506rem;
    color: #ff6f02;
    border:1px solid #fbd37e;
}
.total i:first-child{margin-left:.133rem;}
/*.footer{*/
    /*position: fixed;*/
    /*bottom: 0;*/
    /*left:0;*/
    /*right:0;*/
    /*height: 6rem;*/
    /*background: url("../image/bottom.png") center 0 no-repeat;*/
    /*background-size: 100% 100%;*/
/*}*/
.footer {
    position: absolute;
    /*margin: 140px auto 0;*/
    top: 64%;
    width: 95%;
    height: 100%;
    /*background: url(../images/2.png?v=2) no-repeat top center;*/
    background-size: 100% auto;
}

.footer a:first-child img{
    position: absolute;
    width: 113px;
    height: 31px;
}
.footer a:nth-child(2) img{
    position: absolute;
    width: 131px;
    height: 31px;
}
.footer a:nth-child(3) img{
    position: absolute;
    width: 157px;
    height: 31px;
}
.footer a:nth-child(4) img{
    position: absolute;
    width: 131px;
    height: 31px;
}
.footer a {
    position: absolute;
    width: 84px;
    height: 34px;
    text-decoration: none;
    font-size:16px;
    color:#ffffff;
    font-weight:bold;
    /*bottom: 25;*/
    /*display: block;*/
    /*width: 80px;*/
    /*height: 80px;*/
    /*border-radius: 100px;*/
    /*cursor: pointer;*/
}
.footer a:first-child {
    left: 72%;
    bottom: 95%;
}
.footer a:nth-child(2) {
    left: 72%;
    /*margin-left: -85px;*/
    bottom: 88%;
}

.footer a:last-child {
    left: 72%;
    bottom: 80%;
}
.footer a:nth-child(3) {
    left: 72%;
    /*margin-left: 10px;*/
    bottom: 74%;
}
.nav{
    position: absolute;
    left: 24%;
    top:0;
    width: 5.81rem;
    height: 5.2rem;
    background: url("../image/menu1.png") 0 0 no-repeat;
    background-size: 100% 100%;
}
@-webkit-keyframes Tada {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    70%,73% {
        -webkit-transform: scale(0.9) rotate(-3deg);
        transform: scale(0.9) rotate(-3deg)
    }

    77%,83%,90%,97% {
        -webkit-transform: scale(1.1) rotate(3deg);
        transform: scale(1.1) rotate(3deg)
    }

    80%,87%,93% {
        -webkit-transform: scale(1.1) rotate(-3deg);
        transform: scale(1.1) rotate(-3deg)
    }

    100% {
        -webkit-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0)
    }
}

@-moz-keyframes Tada {
    0% {
        -moz-transform: scale(1);
        transform: scale(1)
    }

    70%,73% {
        -moz-transform: scale(0.9) rotate(-3deg);
        transform: scale(0.9) rotate(-3deg)
    }

    77%,83%,90%,97% {
        -moz-transform: scale(1.1) rotate(3deg);
        transform: scale(1.1) rotate(3deg)
    }

    80%,87%,93%{
        -moz-transform: scale(1.1) rotate(-3deg);
        transform: scale(1.1) rotate(-3deg)
    }

    100% {
        -moz-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0)
    }
}

@-ms-keyframes Tada {
    0% {
        -ms-transform: scale(1);
        transform: scale(1)
    }

    70%,73% {
        -ms-transform: scale(0.9) rotate(-3deg);
        transform: scale(0.9) rotate(-3deg)
    }

    77%,83%,90%,97% {
        -ms-transform: scale(1.1) rotate(3deg);
        transform: scale(1.1) rotate(3deg)
    }

    80%,87%,93% {
        -ms-transform: scale(1.1) rotate(-3deg);
        transform: scale(1.1) rotate(-3deg)
    }

    100% {
        -ms-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0)
    }
}

@keyframes Tada {
    0% {
        transform: scale(1);
        transform: scale(1)
    }

    70%,73%{
        transform: scale(0.9) rotate(-3deg);
        transform: scale(0.9) rotate(-3deg)
    }

    77%,83%,90%,97%  {
        transform: scale(1.1) rotate(3deg);
        transform: scale(1.1) rotate(3deg)
    }

    80%,87%,93%{
        transform: scale(1.1) rotate(-3deg);
        transform: scale(1.1) rotate(-3deg)
    }

    100% {
        transform: scale(1) rotate(0);
        transform: scale(1) rotate(0)
    }
}

.nav a{
    position: absolute;
    display: block;
    font-size: .48rem;
    color: #fff;
}
.nav a:hover{color: #dd4b4b}
.nav a:first-child{
    top:9%;
    left:35%;
}
.nav a:nth-child(2){
    top:35%;
    right:25%;
    -webkit-animation: Tada 3s both infinite;
    -moz-animation: Tada 3s both infinite;
    -ms-animation: Tada 3s both infinite;
    animation: Tada 3s both infinite;
}
.nav a:nth-child(3){
    bottom:14%;
    right:48%;
}
.nav a:last-child{
    top:35%;
    left:12%;
}
#marquee{
    position: absolute;
    width: 6.84rem;
    height: 4rem;
    top:2rem;
    left:18%;
    overflow:hidden;
}
.tlist li{
    float: left;
    width: 6.7rem;
    font-size: .42rem;
    color: #767171;
}
.tlist li figure{
    float: left;
    margin-right: .35rem
}
.tlist li figure img{
    width: .573rem;
    height: .573rem;
    border-radius: 100%;
}
.tlist span{margin: 0 6px;}
.tlist .name{
    color: #fe9101
}
.tlist .money{
    color: #dd4b4b
}